Bug 1031645 - [abrt] file-roller-3.8.3-1.fc19: xfer_data_free: Process /usr/bin/file-roller was killed by signal 6 (SIGABRT)
[abrt] file-roller-3.8.3-1.fc19: xfer_data_free: Process /usr/bin/file-roller...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:42fa4f2cd619f72015ba66f4b84...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 08:05 EST by Gwendal
Modified: 2015-02-17 14:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:17:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.31 KB, text/plain)
2013-11-18 08:05 EST, Gwendal
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-18 08:05 EST, Gwendal
no flags Details
File: core_backtrace (15.46 KB, text/plain)
2013-11-18 08:05 EST, Gwendal
no flags Details
File: dso_list (10.76 KB, text/plain)
2013-11-18 08:05 EST, Gwendal
no flags Details
File: environ (1.59 KB, text/plain)
2013-11-18 08:05 EST, Gwendal
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-18 08:05 EST, Gwendal
no flags Details
File: maps (52.46 KB, text/plain)
2013-11-18 08:05 EST, Gwendal
no flags Details
File: open_fds (1.35 KB, text/plain)
2013-11-18 08:05 EST, Gwendal
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-11-18 08:05 EST, Gwendal
no flags Details
File: var_log_messages (1.11 KB, text/plain)
2013-11-18 08:05 EST, Gwendal
no flags Details

  None (edit)
Description Gwendal 2013-11-18 08:05:01 EST
Version-Release number of selected component:
file-roller-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        file-roller --notify --default-dir=sftp://cassius.istic.univ-rennes1.fr/private/staff/e/se/ebousse/Public --add sftp://cassius.istic.univ-rennes1.fr/private/staff/e/se/ebousse/Public/Isabelle2013
crash_function: xfer_data_free
executable:     /usr/bin/file-roller
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #6 xfer_data_free at fr-command.c:82
 #7 g_copy_files_ready_cb at gio-utils.c:800
 #8 g_task_return_now at gtask.c:1105
 #9 complete_in_idle_cb at gtask.c:1114
 #13 g_main_context_iteration at gmain.c:3762
 #14 g_application_run at gapplication.c:1623
Comment 1 Gwendal 2013-11-18 08:05:08 EST
Created attachment 825591 [details]
File: backtrace
Comment 2 Gwendal 2013-11-18 08:05:11 EST
Created attachment 825592 [details]
File: cgroup
Comment 3 Gwendal 2013-11-18 08:05:15 EST
Created attachment 825593 [details]
File: core_backtrace
Comment 4 Gwendal 2013-11-18 08:05:22 EST
Created attachment 825594 [details]
File: dso_list
Comment 5 Gwendal 2013-11-18 08:05:26 EST
Created attachment 825595 [details]
File: environ
Comment 6 Gwendal 2013-11-18 08:05:29 EST
Created attachment 825597 [details]
File: limits
Comment 7 Gwendal 2013-11-18 08:05:32 EST
Created attachment 825598 [details]
File: maps
Comment 8 Gwendal 2013-11-18 08:05:35 EST
Created attachment 825599 [details]
File: open_fds
Comment 9 Gwendal 2013-11-18 08:05:38 EST
Created attachment 825600 [details]
File: proc_pid_status
Comment 10 Gwendal 2013-11-18 08:05:41 EST
Created attachment 825601 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:37:23 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 14:17:19 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.